package acpi-support 0.143 failed to install/upgrade: il sottoprocesso installato pacchetto acpi-support script post-installation ha restituito lo stato di errore 1

Bug #1843544 reported by RobyRobot on 2019-09-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
acpi-support (Ubuntu)
Undecided
Unassigned

Bug Description

upgrade from ubuntu 19.04

ProblemType: Package
DistroRelease: Ubuntu 19.10
Package: acpi-support 0.143
ProcVersionSignature: Ubuntu 5.2.0-15.16-generic 5.2.9
Uname: Linux 5.2.0-15-generic x86_64
ApportVersion: 2.20.11-0ubuntu7
Architecture: amd64
Date: Wed Sep 11 09:33:47 2019
ErrorMessage: il sottoprocesso installato pacchetto acpi-support script post-installation ha restituito lo stato di errore 1
InstallationDate: Installed on 2019-08-27 (14 days ago)
InstallationMedia: Ubuntu 19.04 "Disco Dingo" - Release amd64 (20190416)
Python3Details: /usr/bin/python3.7, Python 3.7.4+, python3-minimal, 3.7.3-1
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu2
 apt 1.9.3
SourcePackage: acpi-support
Title: package acpi-support 0.143 failed to install/upgrade: il sottoprocesso installato pacchetto acpi-support script post-installation ha restituito lo stato di errore 1
UpgradeStatus: Upgraded to eoan on 2019-09-10 (0 days ago)

RobyRobot (roberto-iannone) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers